---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-cloudinit-aws
name: aws_alpine-3.19.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:27:18.887571'
uploaded: '2023-12-07T15:48:59.508916'
imported: '2023-12-07T17:52:49.786669'
import_id: ami-033babd43ba63fee7
import_region: us-west-2
signed: '2023-12-11T15:15:25.394381'
published: '2023-12-11T15:28:29.082740'
released: '2023-12-11T16:33:17.321720'
artifacts:
  us-west-2: ami-033babd43ba63fee7
  ap-south-2: ami-0631bf48ab99750de
  ap-south-1: ami-0eb947343b39329a4
  eu-south-2: ami-0fbcc6f66483b9c36
  ca-central-1: ami-070d8779488904002
  eu-central-1: ami-0504f5408121ad37e
  eu-central-2: ami-008ed7c9a203ac2e1
  us-west-1: ami-072547375369b14f6
  af-south-1: ami-0d8dc465bac88fbca
  eu-north-1: ami-00f327890bc49f8eb
  eu-west-3: ami-0ce8010080f8cd39d
  eu-west-2: ami-018ea09de999f4122
  eu-west-1: ami-0737f550c9645db2c
  ap-northeast-3: ami-0c76426bf26859b5f
  ap-northeast-2: ami-00525ceb67f3e5729
  me-south-1: ami-00d2e88bda38e1c52
  ap-northeast-1: ami-06beeaf0b1f72f642
  sa-east-1: ami-09c52c1557ddf28d5
  ap-east-1: ami-092c200cfb17e9023
  ap-southeast-1: ami-0150b2079ddabd799
  ap-southeast-2: ami-005d44eadaf47a1bd
  ap-southeast-3: ami-0a26e4a224992d7ea
  ap-southeast-4: ami-0b5a35b26b19078a5
  us-east-1: ami-095052c3559ac1b7f
  us-east-2: ami-08b00651736aeb6ad
  il-central-1: ami-0dda010bbce8fc138
  eu-south-1: ami-01d4c15a6e6407727
  me-central-1: ami-0be3c502794c8466d
metadata_updated: '2023-12-11T16:33:17.323685'
